{
  "id": 3345115,
  "name": "Wade-Twichell Company, defendant in error, v. Andrins Jankoitis, plaintiff in error",
  "name_abbreviation": "Wade-Twichell Co. v. Jankoitis",
  "decision_date": "1927-03-14",
  "docket_number": "Gen. No. 31,270",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 429,
    "ocr_confidence": 0.525,
    "sha256": "fb476c7d8bd4b30ea08b959ed37d92f54bcf7ccea7d792df65f2b4a8b45f1c4a",
    "simhash": "1:4563081d140e16ac",
    "word_count": 68
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Wade-Twichell Company, defendant in error, v. Andrins Jankoitis, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Harold O. Mulks, for plaintiff in error. Warren B. Buckley, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Wade-Twichell Company, defendant in error, v. Andrins Jankoitis, plaintiff in error.\nGen. No. 31,270.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed March 14, 1927.\nRehearing denied and supplemental opinion filed March 28, 1927.\nHarold O. Mulks, for plaintiff in error. Warren B. Buckley, for defendant in error."
  },
  "file_name": "0636-03",
  "first_page_order": 670,
  "last_page_order": 670
}
